---
  crumbs:
    - href: "/customers/"
      title: Testimonios de clientes
      data_ga_name: Customer Stories
      data_ga_location: breadcrumb
    - title: Todos los testimonios de clientes
  header: Explorar todos los testimonios de clientes
  browse_case_studies:
    regions:
      - Región
      - Norteamérica
      - Latinoamérica
      - Europa, Oriente Medio y África
      - Asia Pacífico
    industries:
      - Sector
      - Educación
      - Servicios financieros
      - Software de código abierto
      - Sector público
      - Comercio minorista
      - Tecnología
    card_cta_text: Leer el caso práctico
    company_sizes:
      - Tamaño de la empresa
      - Pequeñas y medianas empresas (0 - 100)
      - Mercado medio (101 - 2000)
      - Grandes empresas (más de 2001)
    load_more_text: Cargar más
    inline_banner_href: https://gitlab.com/-/trial_registrations/new?glm_source=about.gitlab.com/&glm_content=default-saas-trial
    inline_banner_link_text: ¿Todo listo para comenzar? Pruebe GitLab Ultimate por 30 días.